Skip to Main Content

Español

Announcement

For appeals, questions and feedback about Oracle Forums, please email oracle-forums-moderators_us@oracle.com. Please ask technical questions in the appropriate category. Thank you!

oracle-database-preinstall-21c

User_KPKC7Nov 5 2022

Hola a todos, soy nuevo con Oracle DB y antes de realizar el desarrollo quiero probar utilizar en forma local el motor.
Poseo OpenSuse y al intalar por rpm oracle-database-xe-21c-1.0-1.ol8.x86_64.rpm, obtengo el siguiente mensaje de consola:
error: Error de dependencias:
oracle-database-preinstall-21c es necesario por oracle-database-xe-21c-1.0-1.x86_64
Mi problema es que no puedo encontrar el paquete oracle-database-preinstall-21c. ¿Podrían por favor ayudarme?
Saludos.

Comments
Post Details
Added on Nov 5 2022
1 comment
1,458 views